table.nsf_table
{
    width: 80%;
    border: 0px solid;
    border-collapse:separate;
}
table.nsf_table tr {
}

table.nca_result {
    width: 95%;
    /*text-align:center;*/
    border: 0px solid #EEEEEE;
}
table.nca_result td {
    /*border: 1px solid;*/
    padding-left:0.5em;
    padding-right:0.5em;
    padding-bottom:0.3em;
    vertical-align:top;
}
table.nca_result th
{
    background-color:#97B2EA;
    color:#303030;
}
tr.data_row_0
{
    background-color: white;
}
tr.data_row_1
{
    background-color: #EEEEEE;
}
tr.data_row_h
{
    background-color: #cceecc;
    border-top: 0px solid;
    border-bottom: 0px solid;
    text-align:center;
    font-size:1.2em;
    font-weight:bold;
}

img.calendar
{
    vertical-align:text-bottom;
    cursor:pointer;
    border:0;
}

input.nsf_calendar {
    width:100px;
}
input.wide {
    width: 335px;
}

td.center{
    text-align:center;
}
td.left {
    text-align:left;
}
td.right {
    text-align:right;
}
button.overlay_btn {
    width:180px;
}
button.search {
    background-color:#99ffcc;
}
button.clear {
    background-color:#ccffff;
}
button.disabled {
    background-color:gray;
}

div.scroll
{
    overflow:auto;
    width:99%;
    height:85%;
}
div.scroll2
{
    overflow:auto;
    width:99%;
    height:40%;
}

.hidden {
    display:none;
}
p.center {
    text-align:center;
}

#pages
{
    padding: 10px 0;
    text-align: center;
}
.nav-pages
{
    border: 1px solid #BEB1B1;
    margin-right: 0.1em;
    padding: 0.3em;
    cursor:pointer;
}
